@charset "utf-8";
/* CSS Document */
body{
	background:#fff;
	padding-top:10px;
	font-family:calibri, Helvetica, sans-serif;

}
#wrapper{
	width:100%; 
	
	position: relative; 
	height:700px;
	}
	
	
#main{ 
width:990px; 
margin:0px auto;
}
.header{ 
width:100%;
height:50px;
margin-top:30px;
}


ul#menu {
    position: absolute;
	
	min-width: 300px;
	height: 20px;
	margin-left:600px;
	line-height: 0px;
 }
#menuborders1{
	position: absolute;
	left: 0px;
	right: 0px;
	top: 6px;
	bottom: 6px;
	}
#menuborders2{
	position: absolute;
	left: 0px;
	right: 0px;
	top: 5px;
	bottom: 5px;

}
ul#menu li {
    display: inline-block;
	margin-right: -3px;
}
ul#menu li a {
	position: relative;
	text-decoration: none;
	font-family: calibri;
	padding: 5px 10px 7px 10px;
    	color: #000;

}
ul#menu li.current a {
	color: #fff;
	background-color: #99005d;
}
ul#menu li a:hover {
    color: #fff;
	background-color: #99005d;
}
.middle_panel{
	width:990px; 
	height:265px;
	margin-top:40px; 
	padding-left: 60px;
	}
.panel_left{
	height:235px;
	width:500px;
	float:left;
	}
	
.panel_left .content p{
	font:calibri;
	text-indent:0px;
	font-size:18px;
	font-style:italic;
	color:#090909;
	} 
	
.panel_left .content h5{
	
	font-weight:normal;
	text-indent:20px;
	font-size:15px;
	color:#797477;
	font-family: calibri;
	} 
	
	
	
.panel_right{
	background-image:url(../images/Performance-Apprisal_10.png);
background-repeat:no-repeat;
width:440px;
height:235px;
float:right; 

}
.panel_centre{
	background-image:url('../images/Performance-Apprisal_10.png');
background-repeat:no-repeat;
width:440px;
height:235px;
margin-left:26%;
    margin-top: 0px;
}

.iform { width:300px; float:right; margin-right:125px; margin-top:20px;}  

.iform ul { margin:0; padding:0; list-style:none;  opacity: 0.96;  border-radius: 10px;}
.iform ul ul { overflow:auto}
.iform li { padding-bottom:15px;}
.iform label { 
font: bold 16px Segoe Print; color : #fff; width:105px; display:block; float:left; line-height:26px;  padding-left: 20px;
}
.iform label.ilabel { 
 width:auto; display:inline; float:none; line-height:26px; padding:0 5px
}
.iform .itext, .iform .itextarea,.iform .iselect,.iform .ibutton { 	
	width:130px;
	border:1px solid #999;
	
	-webkit-border-radius: 3px;
	-khtml-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
	margin:0;
	padding:5px;
		background: #fff;
	background: -webkit-gradient(linear, left top, left 25, from(#fff), color-stop(6%, #eee), to(#fff));
	background: -moz-linear-gradient(top, #fff, #eee 2px, #fff 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

}
.iform .itext1, .iform .itextarea,.iform .iselect,.iform .ibutton { 	
	width:130px;
	border:1px solid #999;
	-webkit-border-radius: 3px;-khtml-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
	margin:0;
	padding:5px;
	background: #fff;
	background: -webkit-gradient(linear, left top, left 25, from(#fff), color-stop(6%, #eee), to(#fff));
	background: -moz-linear-gradient(top, #fff, #eee 2px, #fff 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

}

.iform .itext:hover,.iform .itextarea:hover,.iform .iselect:hover,.iform .ibutton:hover,
.iform .itext:focus,.iform .itextarea:focus,.iform .iselect:focus,.iform .ibutton:focus{

border-color: #333;
background:#fff;

}
.iform .itext1:hover,.iform .itextarea:hover,.iform .iselect:hover,.iform .ibutton:hover,
.iform .itext1:focus,.iform .itextarea:focus,.iform .iselect:focus,.iform .ibutton:focus{

border-color: #333;
background:#fff;

}


.iform .itextarea{ 
	height:100px; width: 250px;
}
.iform .ibutton {
    color:#b72d91;
	font: bold 12px Segoe Print;
	width:auto;
	background: #efefef;
    margin-left:60px; 
	background: -webkit-gradient(linear, left top, left 25, from(#dadada), color-stop(6%, #efefef), to(#dadada));
	background: -moz-linear-gradient(top, #dadada, #efefef 2px, #dadada 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

}
.iform .ibutton:hover,.iform .ibutton:focus { background:#dadada;}
.iform li.iheader { font: bold 30px Segoe Print; color: #fff; display:block;  padding:5px;  margin:5px 0 15px;  text-align:center;}

.icons{
	width:990px; 
	height:200px;
	    margin-top: 0px;
	
    
}
.icons img{
    margin-top:30px; 
	margin-left:0px;

}
.footer
{
	align:center; 
	
}
.footer p
{
	text-align:center;
	font-family:Calibri;
	font-size:11px;
	font-weight:normal;
	
}


